<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'it', version '2.4'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Dimensione massima file';
$string['countfiles'] = '{$a} file';
$string['default'] = 'Abilitato di default';
$string['default_help'] = 'Questo metodo di consegna sarà abilitato di default per le nuove istanze di compito.';
$string['enabled'] = 'Consegna file';
$string['enabled_help'] = 'Consente agli studenti di consegnare file.';
$string['file'] = 'Consegna file';
$string['maxbytes'] = 'Dimensione massima file';
$string['maxfilessubmission'] = 'Numero massimo di file caricabili';
$string['maxfilessubmission_help'] = 'Se la consegna di file è abilitata, gli studenti  non potranno consegnare un numero di file superiore al numero massimo impostato.';
$string['maximumsubmissionsize'] = 'Dimensione massima file';
$string['maximumsubmissionsize_help'] = 'Dimensione massima dei file caricabili dagli studenti.';
$string['pluginname'] = 'Consegna file';
$string['siteuploadlimit'] = 'Limite del sito';
$string['submissionfilearea'] = 'File delle consegne caricati';
