<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'it', version '2.4'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = 'Elimina';
$string['action_dupto'] = 'Duplica in';
$string['action_duptosection'] = 'Duplica nella sezione';
$string['action_hide'] = 'Nascondi';
$string['action_moveleft'] = 'Riduci rientro (sposta a sinistra)';
$string['action_moveright'] = 'Aumenta rientro (sposta a destra)';
$string['action_moveto'] = 'Sposta in';
$string['action_movetosection'] = 'Sposta nella sezione';
$string['action_show'] = 'Visualizza';
$string['allitems'] = 'Seleziona tutto nella sezione:';
$string['blockname'] = 'Azioni di massa';
$string['blocktitle'] = 'Azioni di massa';
$string['confirmation'] = 'Sei sicuro di eliminare {$a} elementi?';
$string['deletecheck'] = 'Conferma l\'eliminazione di massa';
$string['deletecheckconfirm'] = 'Sei DAVVERO sicuro di eliminare il/i seguente/i modulo/i?';
$string['deletecheckpreconfirm'] = 'Sei sicuro di eliminare il/i seguente/i modulo/i?';
$string['deselect'] = 'Deseleziona';
$string['deselectall'] = 'Deseleziona tutto';
$string['invalidaction'] = 'Azione sconosciuta: {$a}';
$string['invalidcourseid'] = 'ID del corso non valido';
$string['invalidcoursemodule'] = 'Modulo del corso non valido';
$string['invalidmoduleid'] = 'ID del modulo non valido: {$a}';
$string['itemsin'] = 'elementi in';
$string['jsdisabled'] = 'Devi abilitare Javascript per utilizzare questo blocco.';
$string['massaction:addinstance'] = 'Aggiungere un nuovo blocco Azioni di massa';
$string['massaction:use'] = 'Utilizzare il blocco Azioni di massa';
$string['missingparam'] = 'Errore del codice: il parametro obbligatorio  JSON "{$a}" è mancante';
$string['noaction'] = 'Nessuna azione specificata';
$string['noitemselected'] = 'Selezionare almento un elemento per eseguire l\'azione di massa';
$string['pluginname'] = 'Blocco Azioni di massa';
$string['section'] = 'Argomento';
$string['section_zero'] = 'Generale';
$string['sectionnotexist'] = 'La sezione di destinazione non esiste';
$string['select'] = 'Seleziona';
$string['selectall'] = 'Seleziona tutto';
$string['selecttarget'] = 'Selezionare la sezione in cui spostare gli elementi';
$string['topic'] = 'Argomento';
$string['usage'] = 'Aiuto su Azioni di massa';
$string['usage_help'] = '<p>Questo blocco permette di effettuare azioni su più risorse o attività nel corso in contemporanea; evita quindi il dover ripetere le stesse azioni sui singoli elementi.</p>
<p>Per utilizzare questo blocco, occorre abilitare Javascript sul browser e disabilitare AJAX. Sono supportati soltanto i corsi con formato Settimanale o per Argomenti.</p>
<p>E\' possibile spostare o eliminare più elementi contemporaneamente, o nascondere e visualizzare più elementi in massa. Per selezionare gli elementi su cui effettuare le azioni, cliccare sulla casella di spunta presente sulla destra dei singoli elementi nell\'homepage del corso; è anche possibile selezionare tutti gli elementi del corso o della sezione. Per effettuare le azioni, cliccare sull\'azione desiderata all\'interno del blocco.</p>';
$string['week'] = 'S';
$string['withselected'] = 'Con il/i selezionati';
