<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_poll', language 'it', version '2.4'.
 *
 * @package     block_poll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose'] = 'Seleziona...';
$string['config_param'] = 'Parametro';
$string['config_value'] = 'Valore';
$string['edit:poll'] = 'Modificare blocchi sondaggio';
$string['editanonymousresponses'] = 'Anonimo';
$string['editblocktitle'] = 'Titolo del blocco';
$string['editmaxbarwidth'] = 'Larghezza massima del grafico';
$string['editpolleligible'] = 'Utenti idonei';
$string['editpollname'] = 'Nome del sondaggio';
$string['editpolloptions'] = 'Numero delle opzioni';
$string['editpollquestion'] = 'Testo della domanda';
$string['formaltitle'] = 'Sondaggio';
$string['nopollsavailable'] = 'Non ci sono sondaggi disponibili, selezionare il link creare/modifica sondaggio per crearne uno.';
$string['option'] = 'Opzione';
$string['pluginname'] = 'Sondaggio';
$string['poll:addinstance'] = 'Aggiungere un blocco sondaggio';
$string['poll:editpoll'] = 'Modifica sondaggio';
$string['poll:myaddinstance'] = 'Aggiungere blocco sondaggio alla dashboard';
$string['pollconfirmdelete'] = 'Sei sicuro di eliminare questa sondaggio ({$a}), inclusi tutti i dati delle risposte?';
$string['pollwarning'] = 'Devi avere il ruolo di docente per poter eseguire questa azione';
$string['responses'] = 'Risultati';
$string['submit'] = 'Salva';
$string['tabconfigblock'] = 'Configura il blocco';
$string['tabeditpoll'] = 'Crea/Modifica sondaggio';
$string['tabmanagepolls'] = 'Gestione sondaggi';
$string['tabresponses'] = 'Visualizza i risultati';
$string['useranonymous'] = 'Anonimo';
