<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'it', version '2.4'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Iscrivi sempre';
$string['alwaysenrol_help'] = 'Impostando a Si, il plugin iscriverà gli utenti al corso anche se sono già iscritti tramite un altro metodo di iscrizione.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Il gruppo è stato creato automaticamente dal plugin " Iscrizioni automatiche". Verrà eliminato se rimuovi dal corso il metodo "Iscrizioni automatiche" tramite il quale è stato creato.';
$string['autoenrol:config'] = 'Configurare iscrizioni automatiche';
$string['autoenrol:method'] = 'Impostare iscrizione utenti al login';
$string['autoenrol:unenrol'] = 'Disiscrivere utenti iscritti tramite Iscrizioni automatiche';
$string['autoenrol:unenrolself'] = 'Disiscriversi spontaneamente quando è prevista l\'iscrizione all\'accesso';
$string['config'] = 'Configurazione';
$string['countlimit'] = 'Numero massimo di iscrizioni';
$string['countlimit_help'] = 'il numero massimo di iscrizioni può essere limitato ad un dato valore, impedendo nuove iscrizioni una volta raggiunto il valore impostato. L\'impostazione predefinita a 0 significa nessun valore massimo di iscrizioni.';
$string['defaultrole'] = 'Ruolo assegnato di default';
$string['defaultrole_desc'] = 'Scegli il ruolo di default da da assegnare agli utenti che si iscirvono tramite il metodo Iscrizioni automatiche';
$string['filter'] = 'Consenti solamente';
$string['filtering'] = 'Filtro di accesso utenti';
$string['g_auth'] = 'Metodo di autenticazione';
$string['g_dept'] = 'Dipartimento';
$string['g_email'] = 'Indirizzo email';
$string['g_inst'] = 'Istituzione';
$string['g_lang'] = 'Lingua';
$string['g_none'] = 'Seleziona...';
$string['general'] = 'Generale';
$string['groupon'] = 'Raggruppa per';
$string['groupon_help'] = 'AutoEnrol può aggiungere automaticamente gli utenti a un gruppo quando vengono iscritti basandosi su uno di questi campi del profilo utente.';
$string['instancename'] = 'Etichetta personalizzata';
$string['instancename_help'] = 'Puoi aggiungere un\'etichetta personalizzata per rendere più chiaro cosa fa questo metodo di iscrizione. Questa opzione è più utile quando ci sono più istanze di AutoEnrol in un corso.';
$string['m_course'] = 'Accedono al corso';
$string['m_site'] = 'Effettuano login al sito';
$string['method'] = 'Iscrivere gli utenti quando';
$string['method_help'] = 'Puoi modificare questa impostazione per modificare il funzionamento del plugin in modo che gli utenti vengano iscritti al corso al login invece di aspettare che accedano al corso. Questo è utile per i corsi che devono essere visibili nella lista "Miei corsi" di default.';
$string['pluginname'] = 'Auto Enrol';
$string['pluginname_desc'] = 'Il plugin di iscrizione automatica fornisce la possibilità agli utenti autenticati di essere autorizzati automaticamente per l\'accesso e l\'iscrizione in un corso. Questo è simile a permettere l\'accesso agli ospiti ma gli studenti saranno iscritti e quindi potranno partecipare ai forum e alle attività del corso.';
$string['role'] = 'Ruolo assegnato di default';
$string['softmatch'] = 'Corrispondenza parziale';
$string['unenrolselfconfirm'] = 'Sei certo di volerti disiscrivere dal corso "{$a}"? Puoi accedere nuovamente al corso per essere reiscritto ma informazioni come le valutazioni e la consegna dei compiti potrebbero essere perse.';
$string['warning'] = 'Attenzione!';
$string['warning_message'] = 'Aggiungendo questo metodo di iscrizione al corso, ogni utente registrato potrà accederci. Installa questo plugin soltanto se vuoi l\'accesso libero al tuo corso per gli utenti che si autenticheranno.';
