<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'it', version '2.4'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Aggiunta di una nuova sessione in {$a}';
$string['addmanageremailaddress'] = 'Aggiungi l\'indirizzo email del gestore';
$string['addmanageremailinstruction'] = 'Non hai inserito in precedenza l\'indirizzo email del tuo manager. Inseriscilo qui sotto per iscriverti a questa sessione.';
$string['addnewfield'] = 'Aggiungi un nuovo campo personalizzato';
$string['addnewfieldlink'] = 'Crea un nuovo campo personalizzato';
$string['addnewnotice'] = 'Aggiungi un nuovo avviso sul sito';
$string['addnewnoticelink'] = 'Crea un nuovo avviso sul sito';
$string['addremoveattendees'] = 'Aggiungi/rimuovi partecipanti';
$string['addsession'] = 'Aggiungi una nuova sessione';
$string['addstudent'] = 'Aggiungi studente';
$string['alllocations'] = 'Tutti i posti';
$string['allowoverbook'] = 'Consenti overbooking';
$string['allsessionsin'] = 'Tutte le sessioni in {$a}';
$string['answer'] = 'Registrazione';
$string['answercancel'] = 'Cancellazione';
$string['approvalreqd'] = 'Approvazione richiesta';
$string['approve'] = 'Approvare';
$string['assessmentyour'] = 'La tua valutazione';
$string['attendance'] = 'Presenze';
$string['attendanceinstructions'] = 'Seleziona gli utenti che hanno partecipato alla sessione:';
$string['attendedsession'] = 'Sessione frequentata';
$string['attendees'] = 'Partecipanti';
$string['booked'] = 'Prenotato';
$string['bookingcancelled'] = 'La tua prenotazione è stata cancellata.';
$string['bookingcompleted'] = 'La tua prenotazione è stata completata.';
